
Calculate Linux - Bug # 756: ati-drivers-15.7

Status: Closed Priority: Normal

Author: Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾ Category: Calculate Linux Desktop KDE

Created: 07/14/2015 Assignee:

Updated: 07/17/2015 Due date: 07/14/2015

Subject: ati-drivers-15.7

Description: ÐŸÑ‹Ñ‚Ð°ÑŽÑ•ÑŒ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð¿Ñ€Ð¾Ð¿Ñ€Ð¸ÐµÑ‚Ð°Ñ€Ð½Ñ‹Ð¹ Ð´Ð²Ð¸Ð¶Ð¾Ðº 

ati-drivers-15.7 Ð¸ Ñ• ÐºÐ°Ð¶Ð´Ñ‹Ð¼ Ñ€Ð°Ð·Ð¾Ð¼ Ð²Ñ‹Ð´Ð°ÐµÑ‚ Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ:

<pre>

>>> Running pre-merge checks for x11-drivers/ati-drivers-15.7

 * Determining the location of the kernel source code

 * Found kernel source directory:

 *     /usr/src/linux

 * Found kernel object directory:

 *     /lib/modules/3.18.14-calculate/build

 * Found sources for kernel version:

 *     3.18.14-calculate

 * Checking for suitable kernel configuration options...

 *   CONFIG_DRM must be disabled or compiled as a module and not loaded for direct

 *              rendering to work.

 * Please check to make sure these options are set correctly.

 * Failure to do so may cause unexpected problems.

 * Checking for suitable kernel configuration options...

 *   CONFIG_DRM must be disabled or compiled as a module and not loaded for direct

 *              rendering to work.

 * Please check to make sure these options are set correctly.

 * Failure to do so may cause unexpected problems.







* Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ• Ð´Ð»Ñ• Ð¿Ð°ÐºÐµÑ‚Ð° x11-drivers/ati-drivers-15.7:



 *   CONFIG_DRM must be disabled or compiled as a module and not loaded for direct

 *              rendering to work.

 * Please check to make sure these options are set correctly.

 * Failure to do so may cause unexpected problems.

 *   CONFIG_DRM must be disabled or compiled as a module and not loaded for direct

 *              rendering to work.

 * Please check to make sure these options are set correctly.

 * Failure to do so may cause unexpected problems.



 * Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ• Ð´Ð»Ñ• Ð¿Ð°ÐºÐµÑ‚Ð° x11-drivers/ati-drivers-15.7:



 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ Ð´Ð°Ð½Ð½Ñ‹Ðµ Ð´Ð»Ñ• 'x11-drivers/ati-drivers-15.7', 

Ð¤Ð°Ð¹Ð» Ð¶ÑƒÑ€Ð½Ð°Ð»Ð°:

 *  '/var/calculate/tmp/portage/x11-drivers/ati-drivers-15.7/temp/build.log'





!!! Couldn't download 'amd-driver-installer-15.20.1046-x86.x86_64.zip'. Aborting.

* Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ Ð´Ð°Ð½Ð½Ñ‹Ðµ Ð´Ð»Ñ• 'x11-drivers/ati-drivers-15.7', 

Ð¤Ð°Ð¹Ð» Ð¶ÑƒÑ€Ð½Ð°Ð»Ð°:

* '/var/calculate/tmp/portage/x11-drivers/ati-drivers-15.7/temp/build.log'
* ÐŸÐ°ÐºÐµÑ‚: x11-drivers/ati-drivers-15.7

* Ð ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹: gentoo

* ÐœÐ°Ð½Ñ‚ÐµÐ¹Ð½ÐµÑ€: x11@gentoo.org jekarlson@gmail.com,proxy-maint@gentoo.org

* USE: abi_x86_32 abi_x86_64 amd64 elibc_glibc kernel_linux modules qt4 userland_GNU

* FEATURES: preserve-libs sandbox usersandbox

* The driver packages

* amd-driver-installer-15.20.1046-x86.x86_64.zip xvba-sdk-0.74-404001.tar.gz

* need to be downloaded manually from

* http://support.amd.com/en-us/download/desktop?os=Linux%20x86_64

* and http://developer.amd.com/wordpress/media/2012/10/xvba-sdk-0.74-404001.tar.gz



* Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ• Ð´Ð»Ñ• Ð¿Ð°ÐºÐµÑ‚Ð° x11-drivers/ati-drivers-15.7:



* CONFIG_DRM must be disabled or compiled as a module and not loaded for direct

* rendering to work.

* Please check to make sure these options are set correctly.

* Failure to do so may cause unexpected problems.

* CONFIG_DRM must be disabled or compiled as a module and not loaded for direct

* rendering to work.

* Please check to make sure these options are set correctly.

* Failure to do so may cause unexpected problems.



* Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ• Ð´Ð»Ñ• Ð¿Ð°ÐºÐµÑ‚Ð° x11-drivers/ati-drivers-15.7:



* Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ Ð´Ð°Ð½Ð½Ñ‹Ðµ Ð´Ð»Ñ• 'x11-drivers/ati-drivers-15.7', 

Ð¤Ð°Ð¹Ð» Ð¶ÑƒÑ€Ð½Ð°Ð»Ð°:

* '/var/calculate/tmp/portage/x11-drivers/ati-drivers-15.7/temp/build.log'

</pre>

Ð’ build.log Ñ‚Ð¾Ð¶Ðµ Ñ•Ð°Ð¼Ð¾Ðµ: Ð½ÐµÐ²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ 

ati-drivers-15.7-installer.zip

History

07/15/2015 08:15 am - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

- File build.log added

ÐŸÑ€Ð¸Ð»Ð°Ð³Ð°ÑŽ build.log

07/15/2015 02:11 pm - Mikhail Hiretsky

Ð’Ð¸Ð´Ð¸Ð¼Ð¾ Ñ„Ð°Ð¹Ð» ÐµÑ‰Ðµ Ð½Ðµ Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ñ•Ñ• Ð½Ð° Ð·ÐµÑ€ÐºÐ°Ð»Ð°Ñ…. Ð¡ÐºÐ°Ñ‡Ð°Ð¹Ñ‚Ðµ Ñ„Ð°Ð¹Ð» Ð²Ñ€ÑƒÑ‡Ð½ÑƒÑŽ 

Ñ• http://support.amd.com/en-us/download/desktop?os=Linux%20x86_64 Ð¸ Ð¿Ð¾Ð¼ÐµÑ•Ñ‚Ð¸Ñ‚Ðµ Ð² @/var/calculate/remote/distfiles@ Ð¿Ð¾Ð´ 

Ð¸Ð¼ÐµÐ½ÐµÐ¼ @amd-driver-installer-15.20.1046-x86.x86_64.zip@

07/16/2015 06:11 pm - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

Mikhail Hiretsky wrote:

> Ð’Ð¸Ð´Ð¸Ð¼Ð¾ Ñ„Ð°Ð¹Ð» ÐµÑ‰Ðµ Ð½Ðµ Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ñ•Ñ• Ð½Ð° Ð·ÐµÑ€ÐºÐ°Ð»Ð°Ñ…. Ð¡ÐºÐ°Ñ‡Ð°Ð¹Ñ‚Ðµ Ñ„Ð°Ð¹Ð» 

Ð²Ñ€ÑƒÑ‡Ð½ÑƒÑŽ Ñ• http://support.amd.com/en-us/download/desktop?os=Linux%20x86_64 Ð¸ Ð¿Ð¾Ð¼ÐµÑ•Ñ‚Ð¸Ñ‚Ðµ Ð² 

@/var/calculate/remote/distfiles@ Ð¿Ð¾Ð´ Ð¸Ð¼ÐµÐ½ÐµÐ¼ @amd-driver-installer-15.20.1046-x86.x86_64.zip@



Ð¡ÐºÐ¾Ð»ÑŒÐºÐ¾ Ð²Ñ€ÐµÐ¼ÐµÐ½Ð¸ Ñ‚Ñ€ÐµÐ±ÑƒÐµÑ‚Ñ•Ñ• Ñ‡Ñ‚Ð¾Ð± Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ð¸Ñ•ÑŒ Ð½Ð° Ð·ÐµÑ€ÐºÐ°Ð»Ð°Ñ…?

Ð•Ð° Ñ•Ð°Ð¹Ñ‚Ðµ AMD Ð¿Ð¾Ñ‡ÐµÐ¼Ñƒ-Ñ‚Ð¾ Ñ•ÐºÐ°Ñ‡Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð½ÐµÑ€Ð°Ð±Ð¾Ñ‡Ð¸Ð¹ Ð°Ñ€Ñ…Ð¸Ð² - 

amd-driver-installer-15.20.1046-x86.x86_64.zip.

07/17/2015 10:40 am - Alexander Tratsevskiy

- Status changed from New to Closed
<pre>

* The driver packages

* amd-driver-installer-15.20.1046-x86.x86_64.zip xvba-sdk-0.74-404001.tar.gz

* need to be downloaded manually from

* http://support.amd.com/en-us/download/desktop?os=Linux%20x86_64

* and http://developer.amd.com/wordpress/media/2012/10/xvba-sdk-0.74-404001.tar.gz

</pre>



Ð§Ð¸Ñ‚Ð°Ð¹Ñ‚Ðµ, Ð²Ñ‹ Ð´Ð¾Ð»Ð¶Ð½Ñ‹ Ñ•Ð°Ð¼Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ Ñ„Ð°Ð¹Ð». Ð”Ð»Ñ• Ð¿Ð¾Ñ€Ñ‚ÐµÐ¶ÐµÐ¹ Ð¾Ð½ 

Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½. Ñ‚.Ðº. Ð²Ñ‹ Ð´Ð¾Ð»Ð¶Ð½Ñ‹ Ñ•Ð¾Ð±Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾Ñ€ÑƒÑ‡Ð½Ð¾ Ð¿Ð¾Ð´Ñ‚Ð²ÐµÑ€Ð´Ð¸Ñ‚ÑŒ 

Ð»Ð¸Ñ†ÐµÐ½Ð·Ð¸Ð¾Ð½Ð½Ð¾Ðµ Ñ•Ð¾Ð³Ð»Ð°ÑˆÐµÐ½Ð¸Ðµ. Ð¡Ð¾Ñ…Ñ€Ð°Ð½Ð¸Ñ‚Ðµ ÐµÐ³Ð¾ Ð² /var/calculate/remote/distfiles/ ÐŸÐ¾Ñ•Ð»Ðµ 

Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ•Ð¼Ð¾Ð¶ÐµÑ‚Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð¿Ð°ÐºÐµÑ‚.

Files

build.log 3.4 KB 07/15/2015 Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾
